@charset "UTF-8";

/*!
Theme Name: tbs-Cocoon
Description: 高原書店Cocoon
Theme URI: https://wp-cocoon.com/
Author: kn
Author URI: https://www.wanko-jp.com/
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.itemdatas
{
	padding:5px;
/*	display: table;*/
 }

.datarow{
	display:table-row;
}
.datatype{
	width : 7em;
	display : inline;
	border-bottom: 1px dotted;
	display: table-cell;
	padding : 3px;
	
}
.databody{
	display: table-cell;
	border-left: 2px dotted;
	border-bottom: 1px dotted;
	padding : 3px;
	padding-left : 5px;
}
.article h2{
	font-size: 16px;
	padding: 10px;
	margin:10px;
}


.list-item
{
	background-color : Linen;
/*	min-height: 100px;*/
  padding: 5px;
  display: flex;
  border : solid 1px gray;
  margin  : 2px;
}

.list-border{
  
}


.listtitle {
    min-width: 110px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
